general = {disable_mod = true, auto_start = false, space_modules = false, shadow_text = true, animations = true, animationSpeed = 1.0, fontScale = 0.5, background_color = 1867534416, hide_debug_crosshair = false, hide_sidebar = true, hide_bossbar = true, always_show_profiler = false, always_show_tps = false, always_show_ping = false}
[[modules_left]]
	name = "minecraft"
	name_color = 10506797
	value_color = 43520
	enabled = true
	lines = {minecraft = true}
[[modules_left]]
	name = "fps"
	color_high = 5635925
	color_med = 16777045
	color_low = 16733525
	enabled = true
	lines = {fps = true}
[[modules_left]]
	name = "graphics"
	name_color = 16755200
	value_color = 5636095
	enabled = true
	lines = {render_distance = true, graphics = true, clouds = true, biome_blend_radius = true, shader = true}
[[modules_left]]
	name = "server"
	name_color = 11184810
	value_color = 16777045
	enabled = true
	lines = {server_tick = true, packets_sent = true, packets_received = true, tick_manager_status = true}
[[modules_left]]
	name = "coords"
	name_color = 16733525
	color_x = 16733525
	color_y = 5635925
	color_z = 5636095
	enabled = true
	lines = {player_coords = true, block_coords = true, chunk_relative_coords = true, chunk_coords = true, velocity = true, absolute_velocity = true, horizontal_velocity = true}
[[modules_left]]
	name = "chunks"
	name_color = 43775
	value_color = 16777045
	chunks_enabled_color = 5635925
	chunks_disabled_color = 16733525
	total_chunks_color = 16755200
	enabled = true
	lines = {chunk_sections = true, chunk_culling = true, pending_chunks = true, pending_uploads = true, available_buffers = true, client_chunk_cache = true, loaded_chunks = true, loaded_chunks_server = true, forceloaded_chunks = true, spawn_chunks = true, chunk_file = true}
[[modules_left]]
	name = "location"
	name_color = 43520
	value_color = 5636095
	enabled = true
	lines = {dimension = true, facing = true, rotation = true, light = true, light_server = true, highest_block = true, highest_block_server = true, biome = true, local_difficulty = true, day_ticks = true, days_played = true, slime_chunk = true}
[[modules_left]]
	name = "entity"
	name_color = 16733525
	value_color = 16777045
	total_entities_color = 16755200
	enabled = true
	lines = {particles = true, entities = true, monster = true, creature = true, ambient = true, axolotls = true, underground_water_creature = true, water_creature = true, water_ambient = true, misc = true}
[[modules_left]]
	name = "sound"
	name_color = 16755200
	value_color = 5636095
	maximum_color = 43690
	enabled = true
	lines = {sounds = true, ambient_sounds = true, mood = true}
[[modules_left]]
	name = "help"
	name_color = 16645526
	value_color = 5636095
	enabled_color = 5635925
	disabled_color = 16733525
	enabled = true
	lines = {pie_graph_new = true, fps_tps_new = true, ping = true, help = true}
[[modules_left]]
	name = "empty"
	empty_lines = 1
	enabled = true
	lines = {nothing = true}
[[modules_left]]
	name = "miscleft"
	name_color = 16645526
	value_color = 5636095
	enabled = true
	lines = {misc_left = true}

[[modules_right]]
	name = "system"
	name_color = 16755200
	value_color = 5636095
	enabled = true
	lines = {time = true, java_version = true, memory_usage = true, allocation_rate = true, allocated_memory = true, cpu = true, display = true, gpu = true, gpu_utilization = true, opengl_version = true, gpu_driver = true}
[[modules_right]]
	name = "miscright"
	name_color = 16645526
	value_color = 5636095
	enabled = true
	lines = {misc_right = true}
[[modules_right]]
	name = "empty"
	empty_lines = 1
	enabled = true
	lines = {nothing = true}
[[modules_right]]
	name = "target"
	name_color = 43775
	value_color = 16777045
	enabled = true
	lines = {targeted_block = true, id_block = true, block_states = true, block_tags = true, nothing = true, targeted_fluid = true, id_fluid = true, fluid_states = true, fluid_tags = true, nothing2 = true, targeted_entity = true}
